Packages - Packaging Request #1155

[ghostwriter] add package to PCR
2016-12-14 04:53 PM - jluttine

Status: open % Done: 0%
Priority: wish

Assignee:

Category:

Description

ghostwriter is a cross-platform, aesthetic, distraction-free Markdown editor.

GitHub: https://qgithub.com/wereturtle/ghostwriter

Website: http://wereturtle.github.io/ghostwriter/

License: GPLv3

AURs:

https://aur.archlinux.org/packages/ghostwriter-git/

https://aur.archlinux.org/packages/ghostwriter/

Related issues:
Related to Packages - Freedom Issue #1167: [chromium][electron][gt5-webengine... confirmed

History

#1 - 2017-01-17 07:54 PM - ovruni

- Priority changed from bug to wish

#2 - 2020-09-19 02:22 AM - bill-auger
'ghostwriter' is in [community] now; and it depends on the blacklisted 'qt5-webengine’
both 'marker' and 'retext' are suitable alternatives for this functionality

#3 - 2020-09-19 02:22 AM - bill-auger

- Related to Freedom Issue #1167: [chromium][electron][qt5-webengine][qt6-webengine] QTWebgine/Electron embeds "entire Chromium platform"
